function decodeSymbol(symbol) {
    var sData = symbol.substr(0, 4);
    if (symbol.length > 4 && symbol.lastIndexOf('0000000000') != 4) {
        sData += ' ' +Number(symbol.substr(4, 4));
        sTemp = symbol.substr(8);
        iPos = sTemp.length;
        while (iPos > 2 && sTemp.charAt(iPos -1) == '0')
            iPos--;
        var sTemp = String(sTemp.substr(0, iPos));
        switch (sTemp.length) {
            case 0:
                sTemp = '00';
                break;
            case 1:
                sTemp = '0' +sTemp;
                break;
        }
        sData += '/' +sTemp;
    }
    return sData;
}